--- 
vendor: "ESRI"
id: "5"
title: "Sección Rural"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DPTO_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MPIO_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CLAS_CCDGO: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SETR_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SECR_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SECR_CAG: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  SECR_NAREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SECR_NANO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MPIO_CDPMP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  SETR_CCNCT: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  SECR_CCNCT: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  SECR_NVDAD: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SECR_TIPO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SECR_FNTAC: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SECR_TPFNT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SECR_ANFNT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SECR_TPACT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SECR_ANACT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SECR_LATI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SECR_LONG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SECR_VIV: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SECR_HOG: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SECR_PER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"